.img{
    width: 300px;
    display: block;
    margin: auto;
}

#container{
    border: 1px solid black;
    width: 500px;
    border-radius: 5%;
}
#container p{
    text-align: center;
}
.block-connexion{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

form input{
    margin-top: 5px;
    margin-bottom: 5px;
}